Subject: Re: bug#41182: Profile hooks ignore system and target
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Cc: Mathieu Othacehe <[email-masked]>, Jan Nieuwenhuizen <[email-masked]>
Date: Thu, 14 May 2020 17:23:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Alright, fixed!

  80963744a2 store: 'mapm/accumulate-builds' preserves '%current-target-system'.
  f52fbf7094 packages: Ensure bags are insensitive to '%current-target-system'.

Ludo’.